.header {
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(204, 204, 204, 0.2);
  margin-bottom: 37px;
  @media all and (max-width: 768px) { 
    display: none; 
  }
  &_main {
    width: $content-size;
    max-width: 100%;
    margin: auto;
    height: 93px;
    overflow: hidden;
    @media all and (max-width: 1200px) {
      width: calc(100% - 20px)
    }
    @media all and (max-width: 768px) {
      width: 100%;
      flex-wrap: wrap;
      height: 69px;
    }
  }
  .logo {
    font-weight: bold;
    @media all and (max-width: 768px) {
      width: 100%;
      height: 69px;
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    a {
      color: #404040;
    }
    img {
      width: 250px;
      @media all and (max-width: 768px) {
        width: 210px;
        object-position: left;
      }
    }
  }
  .menu {
    transition: 0.5s ease;
    @media all and (max-width: 768px) {
      width: 100%;
      // overflow: hidden;
      height: 69px;
      align-items: flex-start;
      ul {
        opacity: 1;
        display: flex;
        justify-content: flex-start;
    
        height: calc(100vh - 70px);
      }
      }
    }
    ul {
      width: 100%;
      transition: 0.3s;
      @media all and (max-width: 768px) {
        position: absolute;
        opacity: 0;
        display: none;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        margin-top: 70px;
      }
      .item {
        padding: 5px 10px 0;
        position: relative;
        @media all and (max-width: 1200px) {
          padding: 5px 0 0;
        }
        @media all and (max-width: 768px) {
          width: 100%;
          padding: 35px 40px 15px;
        }
        &:after {
          content: "";
          position: absolute;
          left: 50%;
          bottom: 0px;
          width: 0;
          height: 2px;
          background: $white;
          transition: all 0.5s;
          transform: translateX(-50%);
          opacity: 1;
          overflow: hidden;
        }
        .button {
          width: 100%;
            button {
              padding:14px 18px 15px 22px;
              background: #1492FD;
              border-radius: 8px;
              width: 100%;
              font-style: normal;
              font-weight: bold;
              font-size: 15px;
              line-height: 20px;
              color: #ffffff;
              cursor: pointer;
            }
        }
      } 
      li {
        padding: 0 25px;
        @media all and (max-width: 768px) {
          // display: none;
          width: 100%;
          justify-content: center;
        }
      }
    }
    a {
      color: #404040;;
      font-weight: bold;
      text-transform: uppercase;
      padding: 10px 20px;
      font-size: 14px;
      display: block;
      white-space: nowrap;
      @media all and (max-width: 1200px) {
        padding: 10px;
      }
    }
  .login {
    .item.login {
      color: #1492FD;
      font-size: 14px;
    }
  }
}
  
